/* INSTALL OTYS 4 WEB STYLE SHEET */
/* W3C VERIFIED CSS 2.1 */
/* COPYRIGHT OTYS CORP 2003-2007 */
/* AUTHOR:vojtech srutek */
/* RHYTHM: 4 */
/* TEMPLATE: CMSBUSJAB<NUM>.HTML */
/* SITE SPECIFIC */




#headBack{
background:url(https://www.amersfoortheeftwerk.nl/_images/redesign/beeld01.jpg) no-repeat 50% 0;
}

.pageBody{
text-align: center;
background:url(../_images/redesign/headRep.gif) repeat-x 0 0;
}

.homeBody{
}
.canvas{
}
.outWidth{
text-align: left;
width:940px;
margin:0px auto;
}
#topGray{
height:20px;
margin-bottom:1px;
font-size:11px;
}
#topCont{
}

#hlb2Cont{
float: right;
padding-top:3px;
}
#hlb2Cont a {
text-decoration: none;
background: URL(../_images/redesign/whiteArr.png) no-repeat 0% 50%;
color: #fff;
padding: 0px 15px;
text-decoration: none;
}
#hlb2Cont a:hover {
text-decoration: underline;
}
#breadCont{
float: left;
color: #fff;
margin: 3px 0px 0px 6px;
}
#breadCont a{
color: #fff;
text-decoration: none;
}
#menuBack{
height:48px;
margin-bottom:1px;
}
#menuCont{

}
#headBack{
min-width:940px;
height:256px;
}
#rightWing{
position: absolute;
height:256px;
width:50%;
right:0px;
z-index:-1;
background:url(../_images/redesign/rightWing.gif) repeat-x 0 0;
}
#headCont{
position: relative;
height:256px;
}
#logoLink{
display: block;
width:259px;
height:122px;
background:url(../_images/logo.gif) no-repeat 0 0;
float:left;
margin:40px 0px 0px 0px;
}
#logoLink span{
display: none;
}
#midContLight{
position: relative;
z-index:2;
}
.shadContNarrow{
float: left;
width:251px;
padding:30px 34px;
background:url(../_images/redesign/midCol.png) no-repeat 0 0;
margin-top:-66px;
min-height:150px;
}
.rightOne{
background:url(../_images/redesign/sideCol.png) no-repeat 0 0;
float: right;
margin-right:-8px;
}
.leftOne{
background:url(../_images/redesign/sideCol.png) no-repeat 0 0;
margin-left:-8px;
margin-right:-1px;
}
#midGray{

background:#C2DAEF url(../_images/redesign/homeContRep.gif) repeat-x 0 0;
border-bottom:1px solid #DCE7F0;
}
#homeBis{
float: left;
width:588px;
margin-left:25px;
padding:25px 0px;
background:url(../_images/redesign/homeContThat.gif) no-repeat 0 0;
}
#cloudCont{
float: right;
padding:20px 0px;
width:275px;
background:url(../_images/redesign/homeContThat.gif) no-repeat 0 0;
}
#midGrayCont{

}
#midBottContLight{
padding: 40px 0px 40px 0px;
}
#footCan{
background:#C2DAEF url(../_images/redesign/footRep.gif) repeat-x 0 0;
}
#footOut{
padding:14px 0px 20px 0px;
}
.hlb3Col{
float: left;
margin:0px 0px 35px 25px;
width:155px;
}
.hlb3Col a{
color:#707071;
font-size:10px;
display: block;
margin-bottom:5px;
text-decoration: none;
}
.hlb3Col a.mainLev{
color:#004584;
font-weight: bold;
font-size:11px;
}
.hlb3Head {color:#004584;font-weight:bold;font-size:11px;margin-bottom:4px;}
#absFoot{
padding-left:25px;
font-size:9px;
color:#6e6e69;
}
#absFoot a{
color:#6e6e69;
text-decoration: none;
}
#absFoot img{
margin-top:-2px; 
}
#powered{
float: right;
padding-right:120px;
}
#powered a{
margin-right:28px;
}
#rightCol{
float: right;
width:251px;
padding:30px 34px;
background:url(../_images/redesign/sideCol.png) no-repeat 0 0;
margin-top:-66px;
min-height:150px;
margin-right:-8px;
}
#rightColAct{
float: left;
width:154px;
padding:4px 0px;
margin-top:-66px;
min-height:150px;
margin-right:-8px;
}
#callFormCont{
padding:30px 26px 20px 26px;
margin:0px -26px;
position: relative;
background:#E87C04;
color:#fff;
}
#callFormCont h2{
color:#fff;
font-size:24px;
margin-bottom:20px;
}
#leftCol{
float: left;
width:573px;
padding:30px 32px;
background:url(https://www.amersfoortheeftwerk.nl/_images/redesign/mainCol.png) no-repeat 0 0;
margin-top:-66px;
min-height:150px;
margin-left:-8px;
}
#leftColAct{
float: left;
width:573px;
padding:4px 4px;
margin-top:-66px;
min-height:150px;
margin-left:-8px;
}

#googleAds{
padding:13px 0px;
zoom:1;
text-align: center;
}
#googleAdsAct{
padding-top:4px
zoom:1;
text-align: right;
}
#netwoCan{
border-top:1px solid #DCDCDC;
}
/* FIRST BASE,BLOCKLEVELS */

a{
color:#004584;
text-decoration:none
}
a:hover{
text-decoration:underline
}
body{
background:#FFFFFF;
color:#555756;
font-size:12px;
line-height:17px;
font-family:Arial,Verdana,Helvetica,sans-serif;
margin:0px 0px 0px 0px;
}
input,textarea{
background:#FFFFFF;
border-style:solid;
border-color:#C8C7C7 #969494 #969494 #C8C7C7;
border-width:1px;
color:#acacac;
padding:3px 12px;
font-size:11px;
font-family:Arial,Verdana,Helvetica,sans-serif;
}
textarea{
overflow:auto;
}
hr{
color:#666666;
height:1px
}
ul{
margin-left:10px;
padding-bottom:0px;
padding-left:8px;
margin-bottom:10px;
}
select{
font-size:11px;
font-family:Arial,Verdana,Helvetica,sans-serif
}
td,th{
vertical-align:top;
}
strong,em{
}
form{
margin:0px;
padding:0px
}
H1{
font-family:Tahoma,Geneva,Kalimati,sans-serif;
font-size:24px;
font-weight:normal;
color:#004584;
text-transform: uppercase;
margin:0px;
padding:0px
}
H2, H3, H4, H5, H6{
font-family:Tahoma,Geneva,Kalimati,sans-serif;
font-size:14px;
font-weight:normal;
color:#004584;
text-transform: uppercase;
margin:0px;
padding:0px;
}
H3{
color:#565756;
font-size:12px;
font-weight:bold;
margin:0px;
padding:0px;
}
.outer ul,
.teas2Out ul{
padding:0px;
margin:0px;
list-style:none;
margin-bottom:10px;
}
.outer ul li,
.teas2Out ul li{
margin:0px;
padding:0px 0px 0px 15px;
background:url(../_images/redesign/blueArr.png) no-repeat 0px 5px;
}

/* hook classes */

.hookOuter{
margin:0px;
}

.hookHeader,.hookTitle{
font-family:Tahoma,Geneva,Kalimati,sans-serif;
font-size:24px;
font-weight:normal;
color:#004584;
margin-bottom:16px;
line-height:36px;
text-transform: uppercase;
}
.shadContNarrow .hookHeader,
.shadContNarrow .hookTitle{
margin-bottom:0px;
}


.hookItemContainer{
margin:0px;
}
.hookItemLink{

}
.hookItemLink a,
.hookItemContainer a{
text-decoration:none;

}
.hookItemLink a:hover,
.hookItemContainer a:hover{

text-decoration:none;
}
.hookInput{
margin-bottom:7px;
}
.hookKeyWord,
.hookItemWord,
.hookItemFooter{
font-size:11px;
color:#666;
}


/* menu */


.menulist, .menulist  ul {
margin: 0;
padding: 0;
list-style: none;
}
.menulist ul {
display: none;
position: absolute;
top: 52px;
left: 2px;
width: 220px;
background: #fff;
}
.menulist ul ul {
top: -5px; margin-top: 0;
left: 157px;
}
.menulist li {
float: left;
display: block;
position: relative;
background: URL(../_images/redesign/menuSpac.gif) no-repeat 0% 0%;
}
.menulist ul li {
float: none;
margin: 0;
background:none;
}


.menulist a {
padding: 0px 3px 0px 0px;
font-size: 14px;
text-transform: uppercase;
display: block;
text-decoration: none;
color: #fff;
margin-bottom:-4px;
line-height:48px;
font-family:Tahoma,Geneva,Kalimati,sans-serif;
zoom:1;
}
.menulist a span{
display: block;
padding-left:3px;
}
.menulist a span span{
padding:0 17px 0px
}
.menulist a:hover,
.menulist a.highlighted,
.menulist a:focus,
.menulist a.sactive {
color:#004584;
background: URL(../_images/redesign/hlb1Right.png) no-repeat 100% 0%;
}
.menulist a:hover span,
.menulist a.highlighted span,
.menulist a:focus span,
.menulist a.sactive span{
background: URL(../_images/redesign/hlb1Left.png) no-repeat 0% 0%;
}
.menulist a:hover span span,
.menulist a.highlighted span span,
.menulist a:focus span span,
.menulist a.sactive span  span{
background: URL(../_images/redesign/hlb1Rep.png) repeat-x 0% 0%;
}
.menulist ul li a {
background: none;
line-height: 18px;
padding:5px 10px;
margin:0px;
font-size: 11px;
color:#004584;
}
.menulist ul li a:hover, .menulist ul li a.highlighted, .menulist ul li a:focus  {
background: #FFE8CF;
}

*:first-child+html .menulist ul li {
float: left;
width: 100%;
}
* html .menulist ul li {
float: left;
height: 1%;
}
* html .menulist ul a {
height: 1%;
}
.menulist li:hover>ul {
display: block;
}

ul.menulist{
float: left;
margin-left:-3px;
margin-left:-2px\9;
}

/* apply hook */

.qAplOuter{
padding:30px 26px 20px 26px;
margin:60px -26px 0px -26px;
position: relative;
background:#E87C04;
color:#fff;
}
.qAplTitle{
color:#fff;
}
/*network hook*/

.networkHookOuter{
text-align: left;
width:940px;
height:105px;
margin:10px auto;
}
.networkHookOuter .hookHeader{
display: none;
}

#shortScreen{
overflow:hidden;
position:relative;
height:105px;
margin-left:23px;
}
.shortRoll{
white-space:nowrap;
position:absolute;
top:0px;
display: table-row;
}
.shortRoll a{
height:105px;
line-height:105px;
display: table-cell;
vertical-align: middle;
border:1px solid transparent; /*ie7 hack*/
}
.shortRoll img{
border:none;
margin:0px 17px;
vertical-align: middle;
max-height:110px;
}

/*actonomy jsh*/

.actHWord{
display: none;
}
.actHInput select{
width:207px;
padding:2px 0px;

}
.actHInput input{
width:180px;
}
.actHBl a,.meerLink{
display: block;
font-size:11px;
color:#555756;
padding-left:12px;
background:url(../_images/redesign/blueArr.png) no-repeat 0% 3px;
font-weight:normal;
margin-bottom:4px;
margin-left: 4px;
}
.meerLink{
padding-left:15px;
}
.actHSubHeader{
color:#444;
font-size:14px;
margin-bottom:20px;
}

/* art butts */

.printbutton,.mailfriendbutton{
display: inline;
}

/* jsl */

.jslOuter{
background:url(../_images/redesign/shortDot.gif) repeat-x 0% 100%;
margin-bottom:14px;
}
.jslItemContainer{
padding:8px 20px;
background:url(../_images/redesign/shortDot.gif) repeat-x 0% 0%;
}
.jslFunctionName a{
display: block;
position: relative;
padding-left:20px;
margin-left:-20px;
font-size:14px;
background:url(../_images/redesign/shortCor.png) no-repeat 0% 3px;
color:#e87c04;
}
.jslFunctionName a:hover{
background:url(../_images/redesign/shortCorBlue.png) no-repeat 0% 3px;
color:#004584;
}
.jslText{
color:#444;
font-size:14px;
margin-bottom:20px;
}
/* jbb */

.jbbFunctionName{
padding-bottom:20px;
margin-bottom:20px;
background:url(../_images/redesign/shortDot.gif) repeat-x 0% 100%;
}
.jbbFunctionName a, .jbbFunctionName a:hover{
color:#444;
text-decoration: none;
font-size:14px;
}
.jbbIw{
display: none;
}
.jbbImage{
margin-bottom:17px;
}
.jbbText{
font-size:11px;
color:#666;
}
.jbbText a{
color:#e87c04;
text-decoration: underline;
}

/* TEXT AND HEADERS */


.maintable{
background:transparent;
padding:0px 0px 0px 0px;
width:100%
}
.vacstable{
background:transparent;
padding:0px 0px 0px 0px;
width:100%
}

/* HEAD STYLES */

/* formheader */

.formHeaderContainer{
padding:0px 0px 15px 0px;
vertical-align:top
}
.formHeaderTbl{
width:100%
}
.formHeader,.title{
font-family:Tahoma,Geneva,Kalimati,sans-serif;
font-size:24px;
font-weight:normal;
color:#004584;
text-transform: uppercase;
padding:0px 0px 0px 0px
}

/* form sub header */

.formSubHeaderContainer{
padding:0px 0px 5px 0px
}
.formSubHeaderTbl{
width:100%;
}
.formSubHeader,.subHeader{
font-family:Tahoma,Geneva,Kalimati,sans-serif;
font-size:14px;
font-weight:normal;
color:#004584;
text-transform: uppercase;
}

/* form text */

.formtextContainer{
background:transparent
}
.formtextTbl{
width:100%
}
.formtextTbl2{
width:100%
}
.formtext{
background:transparent;
padding:5px 4px 8px 0px
}
.formInput textarea{
width:180px;
}
.rssFormInput textarea {
width:100%;
}
.formTblButtonCell{
padding-right:10px;
}
/* content tekst */

.intro,.tekstblokje,.text, {
margin:0px;
line-height:18px;
clear: both;
padding:0px 0px 15px 0px;
}
.contentMultiColLeftContainer{
float: left;
width:47%;
}
.contentMultiColRightContainer{
float: right;
width:47%;
}


/* TEASER STYLES */

/* TEASER */

.teas1Out{
float: right;
margin-top:39px;
}
.teas2Out{
margin-bottom:40px;
font-size:11px;
line-height:18px;
}
.teas3Out{
float: right;
margin-left:4px;
}
.teas3Out img{
display: block;
border:0px none;
}
/* TEMPLATES */

/* NO BORDERS IN CHECKS & RADIOS */

.radiobuttons{
}
.radiobuttons input{
background:transparent;
border:none
}
.button, .Searchbutton{
background:none;
border:none;
font-size:14px;
color:#fff;
cursor:pointer;
height:22px;
margin:0px;
padding:0px 12px;
width:auto;
-width:0;
overflow:visible;
}

.roundedButtonContainer{
display: inline-block;
height:22px;
background:url(../_images/redesign/buttRep.png) repeat-x 0 0;
margin:10px 16px 10px 0px;
border-left:1px solid #004584;
*margin-right:18px;
}

.roundedButtonRight{
background:url(../_images/redesign/buttRight.png) no-repeat 100% 0%;
display: inline-block;
height:22px;
margin-right:-16px;

}

.buttonContainer input {
margin-right:0px;
}



/* NEW VACANCY STYLES */

.answer{
}
.error{
background:transparent;
color:#FF0000;
font-size:11px;
padding:2px 4px 15px 1px;
vertical-align:top;
}
.explain{
background:transparent;
font-size:11px;
padding:10px 4px 10px 1px
}

/* QUESTION TABLES */

.questiontbl{
margin:0px 0px 0px 0px;
width:100%
}
.hquestion{
padding:2px 4px 2px 1px;
vertical-align:top;
width:140px
}
.hquestionnw{
padding:2px 4px 2px 4px;
vertical-align:top;
width:20px
}
.vquestion{
padding:2px 4px 2px 1px;
vertical-align:top
}
.fieldcontainer{
padding:2px 4px 2px 1px;
vertical-align:top
}
.fieldcontainer select{
font-size:11px
}
.FieldContainer textarea{
height:75px
}
.fieldcontainer .radiobuttons input{
width:20px
}



/* APPLICATION ROW */


.approw{
font-size:11px;
padding:2px 4px 2px 4px
}
.itemDescription {
padding-bottom:0px;
}




.category{
color:#fff;
padding:4px 10px;
background:#E87B04;
margin-bottom:15px;
}
.itemContainer{
padding:4px;
border:0px solid #ddd;
margin-bottom:4px;
}
td.itemContainer{
border:none;
}
.itemTitle{
padding-bottom:0px;
margin-bottom:2px;
border-bottom:0px solid #ddd;
}
.itemTitle a{
font-weight:normal;
font-size:16px;
text-decoration:none;
text-transform:capitalize;
color:#0D51AB
}
.itemWord span{
margin-right:0px;
font-weight:bold;
display:none;
}
.jblTitle{
float: left;
}
.jblIntro{
clear:none;
float:right;
font-size: 10px;
}
.jblText,.appRowTbl,.jblSh{
clear:both;
}
.jbdBc .roundedButtonContainer{
float: left;
margin-right:25px;
}

/* appl hook */

.qAplInput label{
display: none;
}


/* appl module */
.aplMCatInput select{
width:275px;
}

/* actonomy vacancy search */

.actSResultsCont{
width:550px;
}
.actSRFacetCont{
width:220px;
float:left;
margin:0px -310px 0px 20px;
position: relative;
border-left:1px dotted #666;
*left:60px;
}
.optionListContainer {
border-bottom:1px dotted #666;
margin:0px 0px 10px 10px;
}
.facetListTitle {
margin-bottom:8px;
}
.facetList li a {
padding-left:0px;
}
.optionListTitle {
margin-bottom:10px;
}
.optionListTitle a {
padding-left:14px;
}
.actTopMenu{
padding:8px 35px 5px 5px;
background:#E87C04;
color:#fff;
overflow: auto;
}
.actTopMenu a{
color:#fff;
}
.actMl{
display: block;
float: left;
}
.actMlSb{
float: none;
clear:left;
padding-top:10px;
zoom:1;
}
.actTopMc{

}
.actFi select{
width:277px;
padding:2px 0px;
}
.actEqueryInput select{
padding:2px 0px;
width:157px;
}
/* NEWS Hook */



/* AGENT SUB Hook */




/* results */

.SmartSearchTitle{
}
.SmartSearchTitle a{
}
.SmartSearchTitle a:hover{
}
.smartSearchResultKeywords{
}
.resultaat{
}

/* input */

.smartSearchInputContainer{
padding:10px 0px 10px 0px
}
.smartSearchInputTable{
width:100%
}
.smartSearchFieldContainer{
padding:13px 4px 0px 0px
}
.smartSearchFieldContainer input{
width:140px
}
.smartSearchButton{
}
.smartSearchButton input{

}
.smartSearchRadioTitle{
font-size:11px;
padding:2px 0px 2px 2px
}
.statsCheckLinkTbl{
margin-top:20px
}
.statsCheckLink{
}

/* JOB CAT LIST  */


/* JOB SEARCH HOOK */


/* SHORT LISTS */

/* SHORtList VACANCY */


/* NEWS SHORT LIST */


/* RSS Hook */

.RssFieldButton{
margin:0px;
padding:0px;
display:none;
}

input.rssHookButton{
background:#F07800;
border:1px solid #C2C2C2;
color:#FFFFFF;
font-size:11px;
text-align:center;
padding:2px;
}


#midGrayCont .rssShortListOuter{
float: right;
width:255px;
margin-right:25px;
}

/* ZOOM TEMPLATE */

.zoomtable{
background:transparent;
margin:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
width:100%
}
.zoomDescriptionContainer{
}
.zoomDescriptionTbl{
width:100%
}
.zoomDescription{
padding:2px 4px 2px 4px
}
.zoomPrintLink{
padding:2px 4px 2px 4px;
text-align:right
}
.zoomPrintLink a{
}
.zoomPicture{
padding-top:4px;
text-align:center
}

/* Jobs list in newsletter */

.vacancyTbl {
width:100%;
margin-top:3px;
border:1px solid #eeeeee;
}
.details {
text-align:right;
vertical-align:top;
padding-right:4px;
}
.details a {
color:#004584;
text-decoration:underline;
font-size:10px;
}
.functionNameContainer {
padding:2px;
}
.functionNameTbl {
width:100%;
border-top:1px solid #eeeeee;
}
.functionName {
padding:2px;
font:bold 11px Arial, Helvetica, sans-serif;
color:#004584;
white-space:nowrap;
}
.descriptionContainer {
padding:2px;
}
.descriptionTbl {
width:100%;
}
.description {
padding:2px 4px 2px 0px;
line-height: 12px;
font-size:11px;
}
.nmPrintButton input,
.nmMailFriendButton input,
.nmAbbonereButton input,
.nmOvervieuwButton input{
}
/* PROFILE COMPLETENESS */

.pb_header {
}
.pb_mt {
}
.pb_ls {
}
.pb_ms {
}
.pb_rs {
}
.pb_percentage {
}

/* modoule */
.moduleOuter{}
.moduleHeader{
margin-bottom:15px;
}
.moduleError{
color:red;
}
.moduleMultipleCategories{}
.moduleText{}
.moduleItemFooterContainer{
height:1.1em;
margin-top:4px;
}
.moduleItemFooterLink{
float:left;
margin-right:15px;
}
.moduleItemContainer{
margin-bottom:15px;
padding:4px;
border:1px solid #eee;
}
.moduleItemText{}
.moduleItemLink{}
.moduleForm{}
.moduleSubHeader{
margin:15px 0px 5px 0px;
}
.moduleFormInput{
margin-bottom:2px;
}
.moduleFormInput label{
float:left;
clear:left;
width:15em;
}
.moduleCode{
margin-bottom:5px;
}
.moduleFormButton{}
.moduleCategory{}
.moduleShortDescription{
margin-top:4px;
}
.moduleFormCheckbox input{
border:none;
}

/**/

.pcOuter{
clear: both;
}


.actEquery{
clear: both;
}

/** Customer menu hack by Sander **/
.Wup0Mc{
display:none;
}
td.pageLinkContainer{
padding-bottom: 20px
}

/* teaser 4 */

.teas4Cont{
padding:50px 0px 70px 0px;
clear: both;
}
.teas4Cont a,.teas4Cont a:hover{
display: block;
float: left;
line-height:18px;
color:#fff;
font-size:11px;
background:url(https://www.amersfoortheeftwerk.nl/_images/smallGrRep.png) repeat-x 0 0;
padding:0px 6px;
margin:0px;
text-decoration: none;
}
/* customer portal cv agents */

/* QUESTION TABLES */

table.questiontbl{
margin:0px 0px 0px 0px;
width:100%
}
td.HQuestion{
padding:2px 4px 2px 1px;
vertical-align:top;
width:140px
}
td.hquestionnw{
padding:2px 4px 2px 4px;
vertical-align:top;
width:20px
}
td.vquestion{
padding:2px 4px 2px 1px;
vertical-align:top
}
td.fieldcontainer{
padding:2px 4px 2px 1px;
vertical-align:top
}
td.fieldcontainer select{
font-size:11px
}
td.FieldContainer textarea{
height:75px
}
td.fieldcontainer .radiobuttons input{
width:20px
}
.articleButtonsContainer {
clear: left;
}


/* Global styling opnieuw zetten voor custom JobDetail */

.jobsDetailMain {
position:relative;
}

.jobsDetailMain h1{
margin-bottom:15px;
margin-top:6px;
font-size:24px;
}

.jobsDetailMain h2,.jobsDetailBlockTitle, .jobsDetailMain h3, .jobsDetailMain h4, .jobsDetailMain h5, .jobsDetailMain h6{
margin-bottom:5px;
margin-top:10px;
font-size:14px;
}
.jobsDetailBlock{
line-height:18px;
}

.jobsDetailPhoto {
position:absolute;
right:10px;
top:50px;
}

.actIcPremium {
background:#FFFFCC;
border:0px solid #0066CC;
}
.actITitlePremium {
font-weight:bold;
}
.actIDescrPremium {}
.actIfPremium {}



/* Vacature toevoegen */

.cstFiCv textarea {width:400px;overflow:auto;}
.cstFiCv {border-bottom:1px dotted #666;padding-bottom:20px;padding-top:20px;}
.cstFiCv label {font-weight:bold;}


.actPageNav {
margin-top:20px;
margin-bottom:30px;
}
.actBottomMenu {
float:right;
}

.actPageNav a { 
    background: none repeat scroll 0 0 #CCC;
    color: #333;
    text-decoration: none;
}
.actTiming {display:none;}


#rLh {height: 200px;margin-bottom: 10px;overflow: hidden;position: relative;}
.hL {left: 0;position: absolute;width: 100%;}
.jslTitle h3{font-family:Tahoma,Geneva,Kalimati,sans-serif;font-size:24px;line-height:36px;font-weight:normal;color:#004584;text-transform:uppercase;margin:8px 0px 8px 0px;padding:0px 0px 0px 0px}
.jslText, .jslText H4{color:#444;font-size:14px;margin-bottom:20px;font-weight:normal;margin-top:0}
.jIC{padding:8px 20px;background:url(../_images/redesign/shortDot.gif) repeat-x 0% 0%;}
.jFN a{display:block;position:relative;padding-left:20px;margin-left:-20px;font-size:14px;background:url(../_images/redesign/shortCor.png) no-repeat 0% 3px;color:#e87c04;}
.jFN a:hover{background:url(../_images/redesign/shortCorBlue.png) no-repeat 0% 3px;color:#004584;}


/*.ckOuter {position: fixed;z-index: 1000;left:0;top: 0;width: 100%;background: rgba(0, 0, 0, 0.6);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000);-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000)";padding: 5px 0;}
.ckInner {margin: 0 auto;text-align: center;}
div.ckOuter div.ckInner * {float: none;display: inline;line-height: 18px;margin: 0;padding: 0;border: 0;background: none;color: #fff;font-size: 12px; font-family:arial;}
div.ckOuter div.ckFormHeader {font-weight: bold;}
div.ckOuter div.ckInner label {margin: 0 0 0 20px;}
div.ckOuter div.ckInner input {margin: 0 20px 0 0;}
div.ckOuter div.ckInner .ckButton{border: 1px solid #333;padding: 3px 10px;background: #777;}
div.ckOuter div.ckInner .ckButton:hover {border-color: #aaa;cursor:pointer;}*/

.ccButton {
position: fixed;
z-index: 1000;
right:0;
bottom: 0;
height: 62px;
width: 62px;
background:url("../_images_global/ccButton.png") no-repeat 0 0;
overflow:hidden;
cursor:pointer;}
.ckInner {
border-radius: 5px;
border: 1px solid #F0942B;
position: fixed;
right: 70px;
bottom: 35px;
z-index: 1000;
background: #fff;
text-align: left;
padding: 0 0 20px 0;
width: 250px;
color: #333;
font-size: 12px;
line-height: 16px;
}
.ckInner div {
padding: 0 20px;
margin-bottom: 10px;
}
.ckInner .ckFormHeader {
background: #F0942B;
padding: 10px 20px;
color: #fff;
font-size: 14px;
font-weight: bold;
margin: 0 0 10px;
position: relative;
}
#ckClose {
position: absolute;
right: 12px;
top: 12px;
cursor: pointer;
z-index: 1001;
}
.ckHideInput {
color: #666;
font-size: 10px;
}
.hidecc {
float: left;
}
#hideControlPanel, #acceptCookies {
float:left;
margin-right: 10px;
margin-bottom: 0;
height: auto;
width: auto;
}
div.ckOuter div.ckInner .ckButton{font-size: 12px;color: #fff;border: 1px solid #333;padding: 3px 10px; height: auto;background: #777;}
div.ckOuter div.ckInner .ckButton:hover {border-color: #aaa;cursor:pointer;}
.ckOuter.accepted .ccButton {
background: url("../_images_global/ccButton.png") 0 62px;
}
.ckOuter.accepted .ckInner .ckFormHeader {
background: #94cc4c;
}
.ckOuter.accepted .ckInner {
border-color: #94cc4c;
display:none;
}
.ckOuter.hide .ckInner {
display:none;
}

/* Mobile Cookie Bar */
.ui-mobile .ckOuter {
width: 100%;
position: fixed;
top: 0;
left: 0;
right: 0;
z-index: 1000;
}
.ui-mobile .ckInner {
background: #CCC;
border-radius: 0 0 5px 5px;
border: 1px solid #F0942B;
border-top: 0;
position: fixed;
top: 0;
left: 0;
right: 0;
bottom: auto;
z-index: 1000;
text-align: left;
padding: 5px;
width: 100%;
}
.ui-mobile .ckInner div {
padding: 0 5px;
margin-bottom: 3px;
}
.ui-mobile .ckInner .ckFormHeader {
background: none;
display: inline;
padding: 0;
font-size: 12px;
}
.ui-mobile .ckMoreLink {
display: inline;
}
.ui-mobile .ckMoreLink a {
text-decoration: underline;
font-weight: bold;
padding-left: 10px;
}
.ui-mobile .ckExplanation, .ckHideInput, .ui-mobile .ccButton, #ckClose {
display: none;
}
.ui-mobile div.ckOuter div.ckInner .ckButton {
float: right;
}

.ui-mobile .accepted .ckInner {
display: none;
}